$(document).ready(function() {
    //equalHeight(jQuery(".select-items"));
})

$( "a.switch" ).click(function() {
  $( this ).toggleClass( "routed" );
});


$(function () {
  $('[data-toggle="tooltip"]').tooltip()
})


$('.table-responsive').on('show.bs.dropdown', function () {
     $('.table-responsive').css( "overflow", "inherit" );
});

$('.table-responsive').on('hide.bs.dropdown', function () {
     $('.table-responsive').css( "overflow", "auto" );
})



$('#repeat-swith-2').click(function(){
    $('#swith-2').toggleClass('checked');
}); 



$('#repeat-swith-1').click(function(){
    $('#swith-1').toggleClass('checked');
}); 

$('#allow_registered').click(function(){
    $('#swith-registered').toggleClass('checked');
});



function equalHeight(group) {
   tallest = 0;
   group.each(function() {
      thisHeight = jQuery(this).height();
      if(thisHeight > tallest) {
         tallest = thisHeight;
      }
   });
   group.height(tallest);
}
